#equipmentchecklist {margin:50px 0 50px 20px; padding:20px; background-color:#f9f9f9; border:4px dashed#dedddd; border-radius:15px;}
#equipmentchecklist h4 {padding:0;}
#equipmentchecklist span {display:inline-block; margin:10px; padding:10px; background-color:#f2f2f2; border-radius:10px;}
#equipmentchecklist span i.icon {color:#db020f;}